/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version 	1.0.0
 */


/*! iLightBox Parade Skin */


.ilightbox-overlay.parade {
	background: #333 url('../../img/ilightbox/parade-skin/pattern.png');
}

.ilightbox-loader.parade {
	-webkit-box-shadow: 0 0 35px hsla(0,0%,0%,.3);
	        box-shadow: 0 0 35px hsla(0,0%,0%,.3);
}
.ilightbox-loader.parade div {
	background: white url('../../img/ilightbox/parade-skin/preloader.gif') no-repeat center;
}

.ilightbox-holder.parade {
	padding: 10px;
	background: #333;
	background: rgba(0,0,0,0.25);
	
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}

.ilightbox-holder.parade .ilightbox-container  {
	background: #FFF;
}

.ilightbox-holder.parade .ilightbox-container  .ilightbox-caption {
	background: url('../../img/ilightbox/parade-skin/caption-bg.png');
	color: #FFF;
	text-shadow: 0 1px black;
}

.ilightbox-holder.parade .ilightbox-container  .ilightbox-social {
	background: url('../../img/ilightbox/parade-skin/caption-bg.png');
	
	-webkit-border-radius: 2px;
	        border-radius: 2px;
}

.ilightbox-holder.parade .ilightbox-alert {
	background: url('../../img/ilightbox/parade-skin/alert.png') no-repeat center top;
	color: #555;
}

.ilightbox-toolbar.parade {
	top: 11px;
	left: 10px;
	padding: 3px;
	background: #333;
	background: rgba(0,0,0,0.25);
}

.ilightbox-toolbar.parade a {
	width: 29px;
	height: 25px;
	background: #FFF url('../../img/ilightbox/parade-skin/buttons.png') no-repeat 8px 6px;
}

.ilightbox-toolbar.parade a:hover {
	background-color: #f5f5f5;
}

.ilightbox-toolbar.parade a.ilightbox-close:hover {
	background-position: -29px 6px;
}

.ilightbox-toolbar.parade a.ilightbox-fullscreen {
	background-position: 8px -33px;
	right: 35px;
}

.ilightbox-toolbar.parade a.ilightbox-fullscreen:hover {
	background-position: -29px -33px;
}

.ilightbox-thumbnails.parade .ilightbox-thumbnails-grid .ilightbox-thumbnail img {
	box-shadow: 0 0 6px rgba(0, 0, 0, .9);
}

.ilightbox-thumbnails.parade .ilightbox-thumbnails-grid .ilightbox-thumbnail .ilightbox-thumbnail-video {
	background: url('../../img/ilightbox/parade-skin/thumb-overlay-play.png') no-repeat center;
}

.ilightbox-holder.parade .ilightbox-inner-toolbar .ilightbox-title {
	font-size: 18px;
	padding: 10px 8px;
	padding-right: 60px;
	color: #FFF;
}

.ilightbox-holder.parade .ilightbox-inner-toolbar .ilightbox-toolbar {
	left: auto;
	top: 5px;
	right: 5px;
}

.ilightbox-holder.parade .ilightbox-inner-toolbar .ilightbox-toolbar a {
	float: right;
}

